Subject: Re: New PyGreSQL package
To: D'Arcy J.M. Cain <>
From: Thomas Klausner <>
List: tech-pkg
Date: 08/30/2004 02:54:39
On Sun, Aug 29, 2004 at 08:38:25PM -0400, D'Arcy J.M. Cain wrote:
> I can't import the package because of conflicts.  I suspect that the
> original py-postgresql is the problem.  Anyone know how I can resolve
> that?  Do I have to reinstate that package somehow and rewrite it?

Just cvs add the files.